<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
	
</head>
<body>
	<script src="jsHw3.js"></script>
	
	<p>
	1. Функция - это код, который вводится один раз и затем может вызываться для выполнения любое количество раз.
	В JavaScript функция является значением, поэтому её можно присваивать переменным, элементам массива, свойствам объектов, 
	передавать в качестве аргумента функциям и возвращать в качестве значения из функций.
	</p>
	<p>
	2. Когда объявляем имя аргумента во время объявления функции, по сути, мы помечаем этот аргумент для последующего использования внутри этой функции.
	Если аргумент не был передан, то метка для него имеет значение undefined.
	Если мы передали аргумент, но для него нет позиционной метки, то он существует
	в области видимости функции, но не имеет имени.
	</p>
	
</body>
</html>